 @font-face {
                font-family: Arial, sans-serif;
                
                }
                @font-face {
                font-family: Arial, sans-serif;
                
                
                font-weight: bold;
                }

                /* Added Arial, sans-serif as a separate font-family rather than as the `black` weight, as KievitCompPro is already in use elsewhere, and we need to avoid accidentally changing the look of existing pages */
                @font-face {
                font-family: 'Arial, sans-serif';
                
                }

                @font-face {
                font-family: Arial, sans-serif;
               
                font-style: italic;
                }

                @font-face {
                    font-family: 'SourceSansPro';
                    
                    font-weight: lighter;
                }

                @font-face {
                    font-family: 'SourceSansPro';
                   
                    font-weight: normal;
                }

                @font-face {
                    font-family: 'SourceSansPro';
                   
                    font-weight: bold;
                }

                /*--------------- New Font ------------------*/
                @font-face {
                    font-family: 'Arial, sans-serif';
                    font-weight: 900;
                    font-style: normal;
                }

                @font-face {
                    font-family: 'Arial, sans-serif';
                    font-weight: 800;
                    font-style: normal;
                }

                @font-face {
                    font-family: 'Arial, sans-serif';
                    
                    font-weight: 700;
                    font-style: normal;
                }

                @font-face {
                    font-family: 'Arial, sans-serif';

                    font-weight: 600;
                }

                @font-face {
                    font-family: 'Arial, sans-serif';

                    font-weight: 500;
                    font-style: normal;
                }

                @font-face {
                    font-family: 'Arial, sans-serif';
                    
                    font-weight: 400;
                    font-style: normal;
                }

                /*body*/
                html, body{height: 100%;margin: 0;}
                body{font-family: Arial, "Trebuchet MS", sans-serif !important; font-size: 16px;}
                td{font-family: Arial, "Trebuchet MS", sans-serif !important; font-size: 16px;}
                .templateContent{background: #f5f5f5;width: 100%;min-height:100%;position:relative;}
                .body-content{clear: both;height: 100%;display: flex;}
                .body-content .container-fluid{width: 100%;max-width: 960px;padding: 0px;margin: 0 auto;}
                .body-content .row{margin-left: auto; margin-right: auto;}
                .body-content .modal-dialog{width: 100%;max-width: 800px;}
                .body-content .modal-dialog .well{background-color: #fff;}
                input[type=text]:focus, input[type=number]:focus, input[type=email]:focus, input[type=password]:focus, textarea:focus{color: #444444 !important;}
                .clear{clear: both;}
                .disabled{background-color: #eee;}
                .control-label {font-weight: normal;}
                .fsHeading{font-weight: bold;color: #6fbf39;}
                .fsPageTitle{font-size: 24px;font-weight: bold;line-height: 1.2;text-align: center;color: #6fbf39;padding-bottom: 20px;}
                .fsPageSubTitle{font-size: 18px;font-weight: bold;color: #116d3a;}
                .fsPageLinks{text-align: center;text-decoration: underline;color: #6fbf39;}
                .fsPageLinks a{color: #6fbf39;}
                .fsCantLogIn{ text-align: center;font-size: 16px;font-weight: bold;color: #444444;}

                .fsTemplate .tabBox a {
                    font-size: 14px;
                    color: #6fbf39;
                    text-decoration: underline;
                }
                .fsTemplate .needHelp a{
                    font-size: 16px;
                    color: #6fbf39;
                    text-decoration: underline;
                }
                .addressTitle{
                    font-size: 18px;
                    font-weight: bold;
                    line-height: 1.2;
                    color: #6fbf39;
                    height: 24px;
                    display: inline-block;
                    margin-bottom: 24px;
                }
                .profilePhotoBox a {
                    font-weight: bold;
                    color: #6fbf39;
                    text-decoration: underline;
                }
                .profilePhotoBox a:hover {
                    color: #116d3a;
                }
                .readDetailsHeading{
                    font-size: 18px;
                    font-weight: bold;
                    color: #6fbf39;
                }
                .userProfile .cancelBtn{
                    display: block;
                    font-size: 16px;
                    font-weight: bold;
                    text-align: right;
                    color: #6fbf39;
                    text-decoration: underline;
                    padding-top: 10px;
                }
                #farm-source-header .brand {
                    color: #62BD18;
                    display: inline-block;
                    font-weight: normal;
                    font-size: 40px;
                    top: 12px;
                    left: -470px;
                    background: url(/resource/FarmSourceTemplate/files/assets/images/logoV3.png) no-repeat;
                    width: 104px;
                    height: 104px;
                    background-size: 104px 104px;
                    background-repeat: no-repeat;
                    position: absolute;
                    z-index: 103;
                }
                .l-content__no-top-padding {
                    margin-top: 0rem !important;
                    margin-bottom: 3.75rem;
                    overflow: hidden;
                }

                /*header colours*/
                #farm-source-header .navbar-continuation, #farm-source-header .primary li {
                    background-color: #82c340;
                    background: -webkit-linear-gradient(#82c340, #34b048);
                    background: -o-linear-gradient(#82c340, #34b048);
                    background: -moz-linear-gradient(#82c340, #34b048);
                    background: linear-gradient(#82c340, #34b048);
                }

                #farm-source-header span.header-ic-extlink{
                    background-image: url(/resource/FarmSourceTemplate/files/assets/images/ic-external.png);
                }
                #farm-source-header .primary li.profile ul li.logout-wrapper .logout-button{
                    background: #6fbf39;
                    border: solid 2px #6fbf39;
                }

                /*bootstrap tool tips*/
                .tt-suggestion:hover{background-color: #6fbf39 !important;}

                /*bootstrap tab box*/
                .input-group-addon{border: 1px solid #cccccc;}
                .fsTemplate .nav-tabs a{color: #6cbb3f;}
                .fsTemplate .nav-tabs .active a{color: #444444;}
                .fsTemplate .tab-content{background-color: white;}

                /*buttons*/
                .btn-green{
                    font-family: Arial, "Trebuchet MS", sans-serif !important;
                    background: #6fbf39 !important;
                    border: 0px !important;
                    display: inline-block;
                    height: 44px;
                    line-height: 21px;
                    padding: 15px;
                    vertical-align: middle;
                    font-weight: bold;
                    text-align: center;
                    color: #fff !important;
                }
                .btn-green:hover{background: #07793d !important;}
                .btn-white-green{
                    font-family: Arial, "Trebuchet MS", sans-serif !important;
                    background: #fff !important;
                    border: solid 1px #6fbf39 !important;
                    display: inline-block;
                    height: 44px;
                    line-height: 21px;
                    padding: 15px;
                    vertical-align: middle;
                    font-weight: bold;
                    text-align: center;
                    color: #6fbf39 !important;
                }

                .btn {
                    line-height: 9px;
                }

                .fsConfirmationPanel .btn{margin-top: 20px;}

                /*profile*/
                .profile a{color: #fff;text-decoration: none;}
                .profile a:hover{color: #fff;text-decoration: none;}
                .profilePhoto{border-radius: 50%;}
                .notLoggedIn .first-name{overflow: inherit !important;}

                /*header*/
                /*.header-ic-profile img{width: 35px;height: 35px;color: #fff;border-radius: 50%;}
                .header-ic-profile{background-image: none !important; width: 35px !important;}*/
                @media print{
                    #farm-source-header{
                        display:none;
                    }
                }
                #farm-source-header{
                    background-color: #2c7c2c;
                    border-bottom: unset;
                    margin-bottom:unset;
                    box-shadow:0px 2px 2px rgba(0, 0, 0, 0.1);
                    position: sticky;
                    top: 0;
                    z-index: 99999;
                }
                #farm-source-header .header-ic-profile img.avatar {
                    width: 35px;
                    height: 35px;
                    border-radius: 50%;
                }
                #farm-source-header .header-ic-profile img {
                    position: relative;
                    display: block;
                    width: 35px;
                    height: 35px;
                    border: 0;
                    margin-top: 13px;
                }
                .mobileHeadingImage{background-image: none !important;}
                /*.desktopHeadingImage{background-image: none !important;position: relative;top: -15px;}*/
                .desktopMenuHeader{background-image: none !important;}
                .desktopMenuHeader .desktopHeadingImage{position: relative;top: 0px;}

                 /*footer*/
                 footer.footer{width: 100%;text-align: left !important;color: #767676;padding: 40px 0 0;font-size: 15px;line-height: 22px;background-color: #F1F1F1;min-height: 210px;bottom: 0px;}
                footer.inner.container{position: relative;width: 100%;max-width: 970px;margin: 0 auto -20px;}
                footer ul{margin: 0;}
                footer ul li {list-style-type: none;display: inline-block;}
                footer a{font-weight: normal;text-decoration: none;color: #23529B;}
                ul a.footer-send-enquiry{font-size: 13px;padding-left: 30px;background: url(https://nzfarmsource.co.nz/themes/farmsource/images/farmsource-sprite.png);background-repeat: no-repeat;background-position: -134px -142px;display: inline-block;font-weight: bold;line-height: 24px;}
                .externalLink{padding: 0 18px 0 0;background: url(https://nzfarmsource.co.nz/themes/farmsource/images/farmsource-sprite.png);background-repeat: no-repeat;background-position: right -153px top -330px;}
                footer ul.footer-links{border-top: 1px solid #DEDEDE;padding-top: 20px;margin-top: 13px;}
                footer ul.footer-links > li{margin-left: 1.5em !important;}
                footer ul.footer-phones{font-weight: bold;text-transform: uppercase;color: #424242;font-size: 14px;}
                ul.footer-phones li{margin-left: 0px !important;margin-right: 10px;}
                ul.footer-phones .footer-phone-number a{font-size: 28px;color: #23529B;font-weight: bold;margin: 3px 0 7px;}
                ul.footer-phones li.footer-logo{float: right;background: url(/resource/1563408066000/FarmSourceTemplate/files/assets/images/fonterra-logo.png) no-repeat top left;width: 118px;height: 106px;margin: -17px 0 0;}

                /*------------------ System dialog ----------------------*/
                .m-dialog {
                    position: fixed;
                    top: 50%;
                    z-index: 999999;
                    transform: translateY(-50%);
                    width: 100%;
                    padding-left: 24px;
                    padding-right: 24px;
                    font-family: "Helvetica Neue", helvetica, arial, sans-serif;
                }

                .m-dialog__container {
                    position: relative;
                    max-width: 600px;
                    margin-left: auto;
                    margin-right: auto;
                }

                .m-dialog__header {
                    padding: 18px 24px;
                    font-size: 22px;
                    font-weight: 500;
                    line-height: 1.18;
                }

                .m-dialog_alert .m-dialog__header {
                    background-color: #FFB50A;
                    color: #FFF;
                }

                .m-dialog__body {
                    padding: 24px;
                    background-color: #FFF;
                    font-size: 14px;
                    line-height: 1.28;
                }

                /* Dialog Backdrop */
                .m-backdrop {
                    position: fixed;
                    top: 0;
                    bottom: 0;
                    left: 0;
                    right: 0;
                    z-index: 999999;
                    background-color: rgba(0, 0, 0, 0.75);
                }             



.modal-dialog .well {
                    padding-left: 36px;
                    padding-right: 36px;
                }
                .modal-dialog{
                    display: flex;
                    max-width: 805px !important;
                }
                .registerInputBox {
                    display: flex;
                }
                .errorBox{
                    display: flex;
                    padding: 0px !important;
                }
                .errorBox .alert{
                    margin-left: 25px;
                    margin-right: 20px;
                }
                .alert-danger {
                    border: 1px solid red;
                    border-radius: 3px;
                    color: red;
                    background: #fff;
                    margin-bottom: 15px;
                }
                .exclamation{
                    border: 1px solid red;
                    width: 16px;
                    height: 16px;
                    border-radius: 50px;
                    float: left;
                    padding-left: 5px;
                    position: relative;
                    top: 3px;
                    margin-right: 5px;
                }
                .exclamationMark{
                    position: relative;
                    bottom: 3px;
                    left: -1px;
                }
                .phoneBox{
                    display: flex;
                }
                .col-xs-12{
                    padding-top: 12px;
                    padding-bottom: 12px;
                }
                .fieldLabel{
                    font-weight: bold;
                    color: #444444;
                }
                .btn{
                    margin-top: 15px !important;
                    height:44px;
                }
                .needHelp{
                    margin-top: 24px;
                }
                .needHelpImg{
                    width: 40px;
                    vertical-align: baseline;
                }
                .needHelpImg img{
                    height: 30px;
                    vertical-align: top;
                }
                .fsTemplate .needHelp a{
                    font-size: 16px;
                    color: #6fbf39;
                    text-decoration: underline;
                    font-family: Arial, "Trebuchet MS", sans-serif !important;
                }
                .instructions{
                    margin: 0px 5% 24px 5% !important;
                    text-align: center;
                }
                @media all and (max-width: 758px) {
                    .phoneAndDOB .col-xs-2 {
                        width: 28%;
                        float: left;
                    }
                    .phoneAndDOB .col-xs-5 {

                        width: 44%;
                        float: left;
                    }
                }
                .noLeftRightPadding{
                    padding-right: 0px;
                    padding-left: 0px;
                }
                .commsNote{
                    text-align: center;
                }

                .js-phone-input{
                    display: block;
                }
                 /*******NEW STYLE********/
                 #farm-source-header{margin-bottom: 0px;}
                .body-content .container-fluid{
                    max-width: unset !important;
                    padding:unset !important;
                    margin: unset !important;
                }
                .body-content .container-fluid form{
                    margin-bottom: unset !important;
                }
                .r-container h1{
                    color: var(--brand-accessible);
                    margin-bottom: 24px;
                    width: 412px;
                }
                .r-container{
                    padding: 50px 0;
                    margin: auto;
                    width: 450px;
                }
                .r-container .sub-title{
                    margin-bottom: 16px;
                }
                .mb-error-message{
                    margin-bottom: 13.5px;
                } 
                .r-container .submit-btn{
                    margin: 32px 0 0 0;
                }
                .mobile-number-container{
                    display: flex;
                    gap:8px;
                }
                .iti__selected-flag{
                    border: 1px solid var(--color-gray-7) !important;
                    border-radius: 4px !important;
                    padding: 9px !important;
                    height: 42px !important;
                    border-radius: 4px !important;
                    font-weight: 400 !important;
                    font-size: 18px !important;
                    line-height: 22px !important;
                }
                .c-intl-number-input__area-wrapper select{
                    width: 6.5rem !important;
                }
                .r-img-col{
                    background-size:     cover;
                    background-repeat:   no-repeat;
                    background-position: center center; 
                }
                .commsNote{
                    display: flex;
                }
                .commsNote input{
                    flex-grow: 0 !important;
                    flex-shrink: 0 !important;
                    flex-basis: 20px !important;
                }
                .r-container a{
                    color: #006DCC !important;
                }
                .fn-container .fs-help-text-error,.ln-container .fs-help-text-error,.email-container .fs-help-text-error{
                    /* position: absolute; */
                    margin-top: 4px;
                }
                .body-content{
                    max-width: 1440px !important;
                    margin: auto !important;
                }
                .r-container .form-group{
                    margin-bottom: 32px !important;
                }
                .form-group .overline{
                    margin-bottom: unset !important;
                }
                @media (max-width: 528px){}
                @media (max-width: 768px){
                    .r-img-col{display: none}
                    .r-container{padding: 34px 0;}
                    .r-container h1{width: auto;}
                    .fs-btn{width: 100%;}
                }
                .fs-navbar-container{margin-bottom: unset !important;}
                .footer-container{margin-top:unset !important;}
                .body-content .row{margin-bottom: unset !important;}
                .fs-btn-next{display: block !important;}
    
    .register-container{padding: 45px 0;
            margin: auto;
            width: 465px;}
    .fs-card {padding: 24px 28px;}
            </style>
           
        </head>


        <body>
                
                  <a id="top"></a>
            <a id="panel-login"></a>
            <a id="panel-store-selector"></a>
            
            <div class="templateContent fsTemplate">
                <header id="farm-source-header"><span id="j_id0:j_id8:j_id307">
                        <div class="header" role="banner"><span id="j_id0:j_id8:j_id310">

    <style type="text/css">
        #farm-source-header .login-and-register-button {
            background-image: url('/resource/FarmSourceTemplate/files/assets/images/ic-lock.png');
        }
        #farm-source-header .primary li.profile ul li.Preferences {
            background: url('/resource/FarmSourceTemplate/files/assets/images/icon-checkmark-grey.png') no-repeat;
            background-position: 2px 17px;
            line-height: 55px;
            margin-left: 19px;
            height: 48px;
        }
        #farm-source-header .primary li.profile ul li.party-details {
            background: url('/resource/FarmSourceTemplate/files/assets/images/ic-partydetails.png') no-repeat;
            background-size: 25px 25px;
            background-position: -1px 12px;
            line-height: 55px;
            margin-left: 19px;
            height: 48px;
        }
        #farm-source-header .primary li.profile ul li.Community {
            background: url('/resource/FarmSourceTemplate/files/assets/images/ico-community-grey.png') no-repeat;
            background-position: 2px 17px;
            line-height: 55px;
            margin-left: 19px;
            height: 48px;
        }
        #farm-source-header .header-dropdown-icon{
            vertical-align: top;
        }
        .dontShow{
            position: relative;
            top: -100px;
        }
        .mobileHeadingImage{
            border-radius: 50%;
        }
        .browserWarning{
            background-color: #ff0000;
            text-align: center;
            width: 100%;
            position: absolute;
            top: 0px;
            z-index: 1000;
        }
        a#fghMobileMenuDropDownButton {
            text-decoration: none;
        }

        .dropdown-toggle-profile::after{display: none !important;}

        @media (max-width: 999px){
            #farm-source-header .responsive-nav .header .inner.container {
                height: 60px;
            }
            .show-profile{
                border-radius: 50%;
            }
            #farm-source-header a.mobile .header-ic-profile img{
                margin-top: 4px;
            }
            #farm-source-header .header-actions-mobile_DropMenu{
                display: inline-block;
                position: absolute;
                top: 8px;
                width: 100%;
                text-align: center;
                left: 15px;
            }
            #farm-source-header .header-actions-mobile .icon-close{
                right: 25px;
            }
            #farm-source-header nav.ulDropMenu{
                box-shadow: 0 0 10px rgba(0,0,0,0.2);
                display: block;
            }
            #farm-source-header nav.ulDropMenu li{
                background: #f5f5f5;
                color: #444 !important;
                height: 45px !important;
                line-height: 47px !important;
                border-bottom: 1px solid #e5e5e5 !important;
            }
            #farm-source-header nav.ulDropMenu li a{
                background: #f5f5f5;
                color: #444 !important;
                height: 45px !important;
                line-height: 47px !important;
            }

            #farm-source-header .profileOpen .primary li.profile ul li.name-email{
                display: block;
            }

            #farm-source-header .primary li.profile ul li.logout-wrapper{
                border-bottom: 0 !important;
            }

            .hideMe{
                display: none !important;
            }
            .inLineMe{
                display: inline !important;
            }
            .inLineBlockMe{
                display: inline-block !important;
            }
            .blockMe{
                display: block !important;
            }
            .dropProfileUL{
                display: inline-block;
                width: 250px !important;
                left: auto !important;
                right: 5px !important;
                position: absolute !important;
                margin-top: -65px !important;
            }
            .logout-button{
                width: 196px !important;
            }
            #farm-source-header .responsive-menu.farm-source-menu nav.full li{
                border-bottom: 1px solid #e5e5e5 !important;
            }
            #farm-source-header .primary li.profile ul li a{
                border-bottom: 0px;
            }
            .dropProfile li{
                max-width: 85%;
            }
            .logout-wrapper{
                margin-left: 19px !important;
            }
            .first-level{
                border-bottom: 1px solid #e5e5e5;
            }
        }
    </style><div id="j_id0:j_id8:j_id310:j_id311:j_id315">
            <div class="logo-container">
            </div><span id="j_id0:j_id8:j_id310:j_id311:j_id389"><span id="j_id0:j_id8:j_id310:j_id311:j_id390"><span id="j_id0:j_id8:j_id310:j_id311:j_id391">
    <style type="text/css">
     /*--------------- New Font ------------------*/
     @font-face {
        font-family: 'Arial, sans-serif';
        
        font-weight: 900;
        font-style: normal;
    }
    @font-face {
        font-family: 'Arial, sans-serif';
        
        font-weight: 800;
        font-style: normal;
    }
    @font-face {
        font-family: 'Arial, sans-serif';
        
        font-weight: 700;
        font-style: normal;
    }
    @font-face {
        font-family: 'Arial, sans-serif';
        
        font-weight: 500;
        font-style: normal;
    }
    @font-face {
        font-family: 'Arial, sans-serif';
        
        font-weight: 450;
        font-style: normal;
    }
    @font-face {
        font-family: 'Arial, sans-serif';
       
        font-weight: 400;
        font-style: normal;
    }
    html {
        scroll-padding-top: 4rem;
    }
    .fs-btn{
        --fs-btn-padding-x: 24px;
        --fs-btn-padding-y: 10px;
        --fs-btn-font-family: 'Arial, sans-serif';
        --fs-btn-font-size: 18px;
        --fs-btn-font-weight: 500;
        --fs-btn-line-height: normal;
        --fs-btn-color: #212529 !important;
        --fs-btn-bg: transparent !important;
        --fs-btn-border-width: 1px;
        --fs-btn-border-color: transparent !important;
        --fs-btn-border-radius: 25px;
        --fs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
        --fs-btn-disabled-opacity: 0.65;
        --fs-btn-focus-box-shadow: var(--fs-btn-focus-shadow-rgb) !important;
        display: inline-block;
        padding: var(--fs-btn-padding-y) var(--fs-btn-padding-x) !important;
        font-family: var(--fs-btn-font-family) !important;
        font-size: var(--fs-btn-font-size) !important;
        font-weight: var(--fs-btn-font-weight) !important;
        line-height: var(--fs-btn-line-height) !important;
        color: var(--fs-btn-color);
        text-align: center;
        text-decoration: none;
        vertical-align: middle !important;
        cursor: pointer;
        -webkit-user-select: none !important;
        -moz-user-select: none !important;
        user-select: none;
        border: var(--fs-btn-border-width) solid var(--fs-btn-border-color) !important;
        border-radius: var(--fs-btn-border-radius);
        background-color: var(--fs-btn-bg);
        transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    }
    .fs-btn:hover {
        color: var(--fs-btn-hover-color);
        background-color: var(--fs-btn-hover-bg);
        border-color: var(--fs-btn-hover-border-color);
    }
    .fs-btn:hover svg{fill:var(--fs-btn-hover-color);}
    .fs-btn:active {
        color: var(--fs-btn-hover-color);
        background-color: var(--fs-btn-hover-bg);
        border-color: var(--fs-btn-hover-border-color);
        outline: 0;
        box-shadow: var(--fs-btn-focus-box-shadow);
        -webkit-box-shadow: var(--fs-btn-focus-box-shadow);
        -moz-box-shadow:var(--fs-btn-focus-box-shadow);
    }
    .fs-btn:disabled, .fs-btn.disabled {
        color: var(--fs-btn-disabled-color);
        pointer-events: none;
        background-color: var(--fs-btn-disabled-bg);
        border-color: var(--fs-btn-disabled-border-color);
        opacity: var(--fs-btn-disabled-opacity);
    }
    .fs-btn-primary{
        --fs-btn-color: #ffff !important;
        --fs-btn-bg: rgb(3,155,229,1) !important;
        --fs-btn-border-color: rgb(3,155,229,1) !important;
        --fs-btn-hover-color: #ffff !important;
        --fs-btn-hover-bg:rgb(77,171,233,1) !important;
        --fs-btn-hover-border-color:rgb(77,171,233,1) !important;
        --fs-btn-active-color: #ffff !important;
        --fs-btn-active-bg:rgb(77,171,233,1) !important;
        --fs-btn-active-border-color:rgb(77,171,233,1) !important;
        --fs-btn-disabled-color:#ffff !important;
        --fs-btn-disabled-bg:#969492 !important;
        --lwc-colorTextIconDefault: #ffff !important;
        --fs-btn-focus-box-shadow:0px 0px 3px 1px rgb(3,155,229,1) !important;
    }
    .fs-btn-secondary{
        --fs-btn-color: #080707 !important;
        --fs-btn-bg: #fff0 !important;
        --fs-btn-border-color: #080707 !important;
        --fs-btn-hover-color: rgb(3,155,229,1) !important;
        --fs-btn-hover-bg: #ffff !important;
        --fs-btn-hover-border-color: rgb(3,155,229,1) !important;
        --fs-btn-active-color: rgb(77,171,233,1) !important;
        --fs-btn-active-bg: #ffff !important;
        --fs-btn-active-border-color: rgb(77,171,233,1) !important;
        --fs-btn-disabled-color:#969492 !important;
        --fs-btn-disabled-border-color:#969492 !important;
        --fs-btn-focus-box-shadow:0px 0px 3px 1px rgb(3,155,229,1) !important;
    }
    *{font-variant-numeric: lining-nums;}
    .fs-navbar-style h1,.fs-navbar-style h2,.fs-navbar-style h3,.fs-navbar-style h4,
    .fs-navbar-style h5,.fs-navbar-style h6,.fs-navbar-style .sub-title,.fs-navbar-style .overline
    ,.fs-navbar-style body,.fs-navbar-style label,.fs-navbar-style .foot-note{
        font-family: 'Arial, sans-serif' !important;
    }
    .fs-navbar-style h1, .fs-navbar-style h2, .fs-navbar-style h3, .fs-navbar-style h4, .fs-navbar-style h5, .fs-navbar-style h6 {
        --lwc-fontFamilyHeader: 'Arial, sans-serif' !important;
    }
    .fs-navbar-style h1,.fs-navbar-style h2,.fs-navbar-style h3,.fs-navbar-style h4,.fs-navbar-style h5,.fs-navbar-style h6{
        font-weight: 700;
    }
    .fs-navbar-style .overline{
        font-weight: 500 !important;
        font-size: 16px !important;
        line-height: 21px !important;
    }
    .fs-navbar-style .sub-title{font-size: 18px !important;line-height: 27px !important;font-weight: 500 !important;}
    .fs-navbar-style h1{font-size: 42px !important;line-height: 42px !important;}
    .fs-navbar-style h2{font-size: 32px !important;line-height: 32px !important;}
    .fs-navbar-style h3{font-size: 28px !important;line-height: 28px !important;}
    .fs-navbar-style h4{font-size: 24px !important;line-height: 24px !important;}
    .fs-navbar-style h5{font-size: 22px !important;line-height: 30px !important;}
    .fs-navbar-style h6{font-size: 20px !important;line-height: 27px !important;}
    .fs-navbar-style h1, .fs-navbar-style .h1 {font-size: calc(24px + 1.5vw) !important;}
    @media (min-width: 1200px) {
        .fs-navbar-style h1, .fs-navbar-style .h1 {
        font-size: 42px !important;
        }
    }
    .fs-navbar-style h2, .fs-navbar-style .h2 {font-size: calc(21.2px + 0.9vw) !important;}
    @media (min-width: 1200px) {
        .fs-navbar-style h2, .fs-navbar-style .h2 {
            font-size: 32px !important;
        }
    }
    .fs-navbar-style h3, .fs-navbar-style .h3 {
        font-size: calc(20.8px + 0.6vw) !important;
    }
    @media (min-width: 1200px) {
        .fs-navbar-style h3, .fs-navbar-style .h3 {
            font-size: 28px !important;
        }
    }
    .fs-navbar-style h4, .fs-navbar-style .h4 {
        font-size: calc(20.4px + 0.3vw) !important;
    }
    @media (min-width: 1200px) {
        .fs-navbar-style h4, .fs-navbar-style .h4 {
        font-size: 24px !important;
        }
    }
    .fs-navbar-style h5, .fs-navbar-style .h5 {
        font-size: 22px !important;
    }
    
    .fs-navbar-style h6, .fs-navbar-style .h6 {
        font-size: 20px !important;
    }
    .fs-navbar-style .fw-900{font-weight: 900 !important;}
    .fs-navbar-style .fw-800{font-weight: 800 !important;}
    .fs-navbar-style .fw-700{font-weight: 700 !important;}
    .fs-navbar-style .fw-500{font-weight: 500 !important;}
    .fs-navbar-style .fw-400{font-weight: 400 !important;}
    /****NEW NAVBAR FARSOURCE STYLE*****/
    #farm-source-header .fs-navbar-container{
        /* margin-bottom: 48px; */
    }
    #farm-source-header{z-index: 1001 !important;}
    .fs-navbar-style.fs-navbar-container{
        position: sticky;
        top: 0;
        z-index: 99999;
    }
    ::-webkit-scrollbar {
        width: 12px;
    }
    ::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgb(255 255 255);
        background-color: #969696;
    }
    ::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgb(255 255 255 / 30%);
        border-radius: 10px;
    }
    .fs-navbar-style .navbar-item{
        background-color: #2c7c2c;
        color: #ffff;;
        height: 66px;
        /* padding: 23px 22px 22px 22px !important; */
        display: flex;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
    }
    .fs-navbar-style .left-section-container, .fs-navbar-style .right-section-container{
        flex: 0 50%;
    }
    .fs-navbar-style .right-section-container{padding: 23px 22px 22px 22px !important;}
    .nb-menu-btn{padding: 23px 22px 22px 22px !important;}
    .fs-navbar-style .left-section-item{
        display: flex;
    }
    .fs-navbar-style .right-section-item{
        display: flex;
    }
    .fs-navbar-style .mr{
        margin-right: 14px !important;
    }
    .fs-navbar-style .ml{
        margin-left: 25px !important;
    }
    .fs-navbar-style .right-section-item{
        justify-content: flex-end;
    }
    .fs-navbar-style .menu-icon,.fs-navbar-style .search-icon,.fs-navbar-style .search-close,.fs-navbar-style .menu-text,.fs-navbar-style .close-icon,.fs-navbar-style .mng-prof,.fs-navbar-style .menu-list-title,.fs-navbar-style .nb-menu-btn,.fs-navbar-style .m-1-close-btn{
        cursor: pointer;
    }
    .fs-navbar-style .close-icon{margin-top: 6px;right: 2px;position: relative;}
    .fs-navbar-style .logo-container{
        padding-top: 8px !important;
        position: absolute !important;
        left: 0 !important;
        right: 0;
        top: unset !important;
        margin-left: auto !important;
        margin-right: auto !important;
        width: 88px;
        z-index: 99999;
        -webkit-transition: all linear .5s;
        -moz-transition: all linear .5s;
        -o-transition: all linear .5s;
        transition: all linear .5s;
        transition-timing-function: ease-in-out;
    }
    .fs-navbar-style .logo-container img{
        -webkit-transition: all linear .5s;
        -moz-transition: all linear .5s;
        -o-transition: all linear .5s;
        transition: all linear .5s;
        transition-timing-function: ease-in-out;
        -webkit-filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.1));
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.1));
    }
    .fs-navbar-style .fsc-search-con{
        padding: 20px 22px !important;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
        background-color: #ffff;
        display:flex;
        position: absolute;
        width: 100%;
    }

    .fs-navbar-style .search-input{
        height: unset !important;
        padding: unset !important;
        width: 100% !important;
        border: unset  !important;
        font-family: 'Arial, sans-serif' !important;
        font-style: normal;
        font-weight: 400;
        font-size: 18px !important;
        line-height: 11px;
        color: #969492 !important;
    }
    .fs-navbar-style .search-input::placeholder {
        color: #969492 !important;;
    }
    .fs-navbar-style .search-input:focus {
        outline:none;
    }

    .fs-navbar-style .circle {
        text-decoration: none;
        top: -11px;
        display: inline-block;
        border-radius: 50%;
        border: 2px solid #ffff !important;
        position: relative;
    }
    
    .fs-navbar-style .circle-inner {
        font-family: 'Arial, sans-serif';
        color: #ffff;
        display: table-cell;
        /* vertical-align: middle; */
        padding-top: 7px;
        text-align: center;
        text-decoration: none;
        line-height: 24px;
        font-size: 15px;
        width: 35px;
        height: 34.88px;
        font-weight: 700;
    }

    .fs-navbar-style .notification-icon{position: relative;}
    .fs-navbar-style .notification-badge{
        font-family: 'Arial, sans-serif' !important;
        position: absolute;
        width: 22px;
        height: 22px;
        left: 11px;
        top: -12px;
        background: #c23934;
        border-radius: 23px;
        padding: 0 7px !important;
        font-weight: 500 !important;
        font-size: 14px !important;
        line-height: 18px !important;
    }

    .fs-navbar-style .profile-image-circle{
        position: relative;
        top: -8px;
        border-radius: 50%;
        width: 35px;
        height: 35px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
    }

    .fs-navbar-style .menu-profile-container .profile-image-circle{
        width: 80px;
        height: 80px;
        top: unset;
    }
    .fs-navbar-style .logout-text{
        color: #080707;
        line-height: 21.85px;
        font-size: 18px;text-decoration: none;
        font-family: 'Arial, sans-serif' !important; 
    }
    .fs-navbar-style .logout-text:hover{color: #080707 !important;}
    .fs-navbar-style .logout-text-icon{float: right;margin-left:10.62px;margin-top: 1px;}
    .fs-navbar-style .m-1-close-btn{top: 5px;position: relative;}
    .fs-navbar-style .user-name{
        color: #3e3e3c !important;
        font-weight: 450 !important;
        font-size: 16px !important;
        margin-bottom: 7.5px !important;
    }
    .fs-navbar-style .menu-list-title{
        font-family: 'Arial, sans-serif' !important;
        position: relative;
        padding-right: 20px !important;
        font-weight: 400 !important;
        text-decoration: none !important;
    }
    .fs-navbar-style .menu-list-title .menu-item-icon{
        position: absolute;
        top:5px;
        right:0px;
    }
    .fs-navbar-style .menu-link-item-des{
        padding-right: 20px;
        font-size: 16px;
        font-weight: 450;
        max-width: 87.5%;
    }
    .fs-navbar-style .mng-prof{color:#080707 !important;text-decoration: underline !important;}
    .fs-navbar-style .mfs-detail{
        font-weight: 450 !important;
        font-size: 16px !important;
        line-height: 21px !important;
    }
    .fs-navbar-style .menu-login,.menu-register{
        padding:10px 18px !important;
    }
    .fs-navbar-style .menu-register{
        margin-left: 15px !important;
    }
    .fs-navbar-style.fs-navbar-container h4{
        line-height: 1 !important;
        margin-bottom: unset !important;
        font-family: 'Arial, sans-serif';
        font-size: 24px !important;
        font-weight: 700 !important;
    }
    .fs-navbar-style .d-none{display: none;}

    @media (max-width: 743px) {
        .fs-navbar-style .menu-text,.fs-navbar-style.fs-navbar-container .profile-container{display: none;}
        .fs-navbar-style .logo-container{width: 64px;}
        .fs-navbar-style .navbar-item{height: 58px;}
        .fs-navbar-style .right-section-container{padding: 19px 17px !important;}
        .nb-menu-btn{padding: 19px 17px !important;}
    }
    .fs-navbar-style .fsc-search-con .floatlabel-wrapper{width: 100%;}
    .fs-navbar-style .float-end{float: right;}
    .fs-navbar-style .mb-0{margin-bottom: 0;}
    .fs-navbar-style .mb-2{margin-bottom: .5rem !important;}
    .fs-navbar-style .ms-2{margin-left: .5rem !important;}
    .fs-navbar-style .me-2{margin-right: .5rem !important;}
    
    /*Menu Container*/
    .menu-container.fs-navbar-style{
        position: fixed;
        overflow: hidden;
        height: 100vh;
        transform: translateX(-100%);
        top: 0;
        z-index: 100999;
        transition:  1s;
        width: 410px;
    }
    .menu-container-bg{
        display: none;
        position: fixed;
        height: 100vh;
        top: 0;
        z-index: 99999;
        width: 100vw;
        background: rgba(0, 0, 0, 0.6);
        animation: fade 0.5s;
    }
    @keyframes fade {
        0% {opacity: 0;}
        100% {pacity: 1;}
    }
    .fs-navbar-style .menu-item-1,.fs-navbar-style .menu-item-2,.fs-navbar-style .menu-item-3{
        overflow-x: hidden;
        transition: 0.5s;
        display: inline-block;
        height: 100vh;
        background-color: #fafaf9;
    }
    .fs-navbar-style .menu-item-1{
        width: 410px;
    }
    .fs-navbar-style .menu-item-2,.fs-navbar-style .menu-item-3{
        width: 410px;
        transform: 0.5s;
        margin-left: -410px !important;
    }
    .fs-navbar-style .menu-item-2{
    position: absolute;
    z-index: -5;
    }
    .fs-navbar-style .menu-item-3{
    position: absolute;
    z-index: -10;
    }
    .fs-navbar-style .menu-item-1,.fs-navbar-style .menu-item-2{
        border-right: 2px solid #DDDBDA !important;
    }
    /*Menu Item 1*/
    .fs-navbar-style .menu-item-header-1{
        height: 72px;
        padding: 30.46px 29.46px 0 !important;
    }
    .fs-navbar-style .menu-profile-container{
        padding:40px 25px 35px !important;
        background: rgba(98, 198, 24, 0.1);
    }
    .fs-navbar-style .menu-profile-container-inner{display: flex;}
    .fs-navbar-style .menu-close-btn,.fs-navbar-style .menu-back-btn{
        cursor: pointer;
    }
    .fs-navbar-style .menu-back-btn{
        font-weight: 500 !important;
        color: #3E3E3C;
        font-size: 18px !important;
        font-family: 'Arial, sans-serif' !important;
        line-height: 21.85px !important;
    }
    .fs-navbar-style .menu-login-detail-bottom{margin-top: 27.5px;}
    .fs-navbar-style .menu-login-detail h4{margin-top: 5px;}
    .fs-navbar-style .menu-user-icon{
        width: 80px;
        height: 80px;
        display: inline-block;
        border-radius: 50%;
        border: 3px solid #2c7c2c !important;
        position: relative;
        padding: 16.46px 19px !important;
    }
    .fs-navbar-style .menu-circle {
        height: 80px;
        width: 80px;
        display: inline-block;
        border-radius: 50%;
        border: 3px solid #2C7C2C !important;
        position: relative;
        padding: 17px 0 !important;
        text-align: center;
    }
    
    .fs-navbar-style .menu-circle-inner {
        font-family: 'Arial, sans-serif';
        color: #2C7C2C;
        display: inline-block;
        text-align: center;
        text-decoration: none;
        font-weight: 700;
        font-size: 34px;
        line-height: 47px;
    }
    /* .menu-profile-container-inner h4{margin-top: 0;} */
    .fs-navbar-style .profile-picture{
        margin-right: 20px !important;
    }
    
    .profile-picture .profile-container {
        cursor: pointer;
    }
    .fs-navbar-style .login-register-buttons{
        margin-top: 24px !important;
        display: flex;
    }
    /* .menu-list-container{
        padding:22px 25px;
    } */
    .fs-navbar-style a.menu-list{text-decoration: none !important;}
    .fs-navbar-style .menu-list{
        padding: 5px 25px 15px 25px !important;
    }
    .fs-navbar-style .menu-list:first-child{
        padding: 30px 25px 15px 25px !important;
    }
    .fs-navbar-style .menu-list.bg-green:first-child{
        padding: 5px 25px 15px 25px !important;
    }
    .fs-navbar-style .bg-green{
        background-color: rgba(98, 198, 24, 0.1);
    }
    .fs-navbar-style .menu-list a{color: #2C7C2C !important;}
    .fs-navbar-style .menu-item-icon{float: right;}
    .fs-navbar-style .menu-list-title .menu-item-icon{
        transition: 0.5s;
    }
    .fs-navbar-style .menu-link-item-des{
        padding-right: 20px !important;
        font-size: 16px !important;
        font-weight: 450 !important;
        max-width: 87.5% !important;
    }
    .fs-navbar-style .mng-prof{color:#080707 !important;}
    .fs-navbar-style .mfs-detail{
        font-weight: 450 !important;
        font-size: 16px !important;
        line-height: 21px !important;
    }
    .fs-navbar-style .menu-login,.fs-navbar-style .menu-register{
        padding:10px 18px !important;
    }
    .fs-navbar-style .menu-list-title:hover .menu-item-icon{
        transform: translateX(10px);
        
    }
    .fs-navbar-style .menu-link-item h6,.fs-navbar-style .menu-link-item h4{font-weight:700 !important;font-family: Arial, sans-serif !important;}
    .fs-navbar-style .menu-link-item h4{text-decoration: none !important;}
    .fs-navbar-style .menu-link-item h6,.fs-navbar-style .menu-link-item h4{
        background: linear-gradient(0deg, #2C7C2C, #2C7C2C) no-repeat right bottom / 0 var(--bg-h);
        transition: background-size 350ms;
        --bg-h: 1.5px;
        display: inherit;
    }
    .fs-navbar-style .menu-link-item h6:where(:hover, :focus-visible),.fs-navbar-style .menu-link-item h4:where(:hover, :focus-visible) {
        background-size: 100% var(--bg-h);
        background-position-x: left;
    }

    .fs-navbar-style .menu-link-item{
        text-decoration: none;
        color: #2C7C2C !important;
    }
    .fs-navbar-style .menu-link-item h6{
        margin-bottom: 5px !important; 
        width: fit-content;
        max-width: 87.5%;
    }
    /***Menu item 2 and 3**/
    .fs-navbar-style .menu-item-2-inner,.fs-navbar-style .menu-item-3-inner{
        padding: 90px 0 32px 0px !important;
    }
    .fs-navbar-style .menu-item-header-2,.fs-navbar-style .menu-item-header-3,.fs-navbar-style .menu-item-header-4{
        padding: 0px 25px !important;
        margin-bottom: 24px !important;
    }
    .fs-navbar-style hr .menu-divider{
        margin-top: unset;
        margin-bottom: unset;
    }
    .fs-navbar-style .menu-divider{
        border: 1px solid #2C7C2C;
        background-color:#2C7C2C;
        opacity: 1;
    }
   
    .fs-navbar-style .menu-item-bc{
        margin-bottom: 51px !important;
        display: none;
    }
    .fs-navbar-style .back-icon{margin-right: 10.63px;}
    .fsc-search-con .floatlabel-wrapper label{display: none !important;}
    @media (max-width:1240px){
        .menu-container.fs-navbar-style{display: flex;}
        .fs-navbar-style .menu-item-bc{display: block;}
        .fs-navbar-style .menu-item-2-inner,.fs-navbar-style .menu-item-3-inner{padding: 26px 32px 32px 32px!important;}
        .fs-navbar-style .menu-item-1,.fs-navbar-style .menu-item-2,.fs-navbar-style .menu-item-3{min-width: 340px;}
        .fs-navbar-style .menu-item-1,.fs-navbar-style .menu-item-2,.fs-navbar-style .menu-item-3{width: 340px;}
        .fs-navbar-style .menu-item-2{z-index: 5;}
        .fs-navbar-style .menu-item-3{z-index: 10;}
        .fs-navbar-style.menu-container{width: unset;}
        .menu-container.fs-navbar-style{width: 340px}
    }
    @media print{
        .fs-navbar-container{display:none !important;}
    }
